Bug 77099 - Fatal Installation Error
Fatal Installation Error
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
i386 Linux
high Severity high
: ---
: ---
Assigned To: Michael Fulbright
Brock Organ
Depends On:
  Show dependency treegraph
Reported: 2002-10-31 23:21 EST by Alister
Modified: 2005-10-31 17:00 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2002-10-31 23:21:39 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Alister 2002-10-31 23:21:33 EST
Description of Problem:
During installation of RedHat 8.0 onto a Windows 2000 Workstation machine 
running Connectix' VirtualPC 5.1, the installer reported that the file for the 
GNOME Display Manager (gdm- was corrupt. The installer offered to 
dump the installation report onto a floppy disk (this was done, but I don't 
seem to be able to attach files to this report ... so if you want this dump, 
please email me).  After dumping the installation report, the installer 
informed me that this was a fatal error, and the installation died (this was 
about 65% of the way through the installation).

Version-Release number of selected component (if applicable):
GNOME Display Manager (gdm-

How Reproducible:
No idea, and after an hour of installation, I am not going to try this again.

Steps to Reproduce:

Actual Results:
Fatal installation crash

Expected Results:

Additional Information:
If you want information, or the dump I made to the floppy disk, please email me 
at webmaster@rebdesign.com.au.

How Pissed Off Are You:
Comment 1 Michael Fulbright 2002-11-01 11:19:28 EST
We do not support installation of Red Hat Linux under simulators.

Note You need to log in before you can comment on or make changes to this bug.